#实际费率查询
[Info]
AllColumnIDs=exch_date∧prod_code∧fare_code∧fare_name∧fare_mode∧fare_value∧
AllColumnNames=查询日期∧合约业务编码∧费用代码∧费用名称∧费率模式∧费率值∧
AllColumnNamesEn=e查询日期∧e合约代码∧e费用代码∧e费用名称∧e费率模式∧e费率值∧
AllColumnWidths=91∧77∧78∧114∧105∧98∧
AllColumnWidthsEn=140∧140∧140∧140∧140∧140∧
AllColumnAligns=0∧0∧0∧0∧0∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧
ShowFlag=0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧

